cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
586
Views
0
Helpful
1
Replies

CSPC 2.10.0.1 GUI Upgrade Error

sjames
Level 1
Level 1

The CSPC  GUI seems to fail to download the new version (2.10.0.6). I see a 'Not Authorized' in the logs when I click the upgrade button. 

2023-03-23 08:30:27,435 [https-jsse-nio-8001-exec-2] INFO com.cisco.ca.ss.lcm.agent.cmdimpl.FetchImageDownloadURL - Requested WS URI: https://concsoweb-prd.cisco.com/lcmasd/metadata/udi/PID: CAAPL-BCSP-1.0-K9VID: V01, SN: 00000001, UTF-8/mdf_id /283114009/software_type_id/283308676/current_release/30.0.1-0-0
2023-03-23 08:30:27,788 [https-jsse-nio-8001-exec-2] INFO com.cisco.ca.ss.lcm.agent.http.LCMHTTPRequester - ---<h1>Not Authorized</h1>

 

 

1 Reply 1

vivekcha@cisco.com
Cisco Employee
Cisco Employee

Hi sjames,


We would recommend you to upgrade the CSPC from CLI.

CSPC upgrades via GUI tend to be unsuccessful sometimes, so in these cases upgrading via CLI is advised.

Please refer to the CSPC Upgrade Guide, which explains how to perform the upgrade via CLI; here is the link:

https://www.cisco.com/c/dam/en/us/support/docs/cloud-systems-management/common-services-platform-collector-cspc/CSPC-Upgrade-Guide.pdf

Here is the link for downloading the patch needed for the task: https://software.cisco.com/download/home/286312935/type/286312958/release/2.10.0.6

 

Kind Regards,
Vivek Chauhan